.col-lg-12 {
    width: 100%;
}
.col-md-offset-3 {
    margin-left: 25%;
}
.col-md-6 {
    width: 50%;
}
.half-box{
    background-image: url(../images/brushed-alum.png);   
    box-shadow: 0 4px 10px rgba(85, 85, 85, 0.369);    
    justify-content: center;
    align-items: center;   
    height: 80px;
    padding: 4px;   
    text-align: center;   
    font-size: 15px;   
    line-height: 1.7;    
    vertical-align: middle;  
    display: flex;
    border-radius: 3px;
    position: relative;
    margin-top:25px;
    margin-bottom:25px;
}
.half-box a{
    color: white;   
}
.half-box:after{
    content: '';
    position: absolute;     
    border-radius: 4px;    
    width: 90px;    
    height: 42px;       
    margin-right: 8px;         
    box-shadow: -2px 0 2px -1px rgba(15, 15, 15, 0.4);   
    background-image: url(../images/headerir.png);   
    background-repeat: no-repeat;     
    transform: rotate(90deg);  
    background-size: contain;
    background-position: center; 
    right: -25px;
    margin-top:10px;
    margin-top: -2px;
}
.half-box-blue{
    background-color: #257fd4;
}
.half-box-blue a:hover{
    color: #94fae9;
}
.half-box-blue:after{
    border: 1px solid #3689d6; 
    background-color: #88b5de; 
}
.half-box-green{
    background-color: #00793c;
}
.half-box-green a:hover{
   color: #68fc05;
}
.half-box-green:after{
    border: 1px solid rgb(0,158,78); 
    background-color: #3bb175; 
}
.half-box-brown{
    background-color: #e6840e;
}
.half-box-brown a:hover{
    color: #fafc6b;
}
.half-box-brown:after{
    border: 1px solid rgb(214, 142, 34); 
    background-color: #f2b46a; 
}
.full-box{
    width: 100%;
    border-radius: 5px 5px 5px 0;
    -webkit-border-radius: 5px 5px 5px 0;
    -moz-border-radius: 5px 5px 5px 0;
    -o-border-radius: 5px 5px 5px 0;
    padding: 10px;
    line-height: 1.8;
    background: #fff;
    border-right: 50px solid #000;
    border-top: 4px solid #000;
    display: flex;
    margin-top:10px;
}
.full-box{
    position: relative;
}
.full-box-green{
    border-color:#009e4e!important;
}
.full-box-green li:before{
    content: '♦';
    font-size: 14px;   
    float: right;  
    color: #009e4e;
    padding-left: 5px;
}
.full-box-blue{
    border-color:#20a8dc!important;
}
.full-box-blue li:before{
    content: '♦';
    font-size: 14px;   
    float: right;  
    color: #20a8dc;
    padding-left: 5px;
}
.full-box-brown{
    border-color:rgb(247, 156, 43)!important;
}
.full-box-brown li:before{
    content: '♦';
    font-size: 14px;   
    float: right;  
    color: rgb(247, 156, 43);
    padding-left: 5px;
}
.full-box-red{
    border-color:rgb(226, 67, 55)!important;
}
.full-box-red li:before{
    content: '♦';
    font-size: 14px;   
    float: right;  
    color: rgb(226, 67, 55);
    padding-left: 5px;
}
.check-icon:after{
    content: '\f00c';
    font-family: FontAwesome;
    width: 50px;
    color: white;
    font-size: 20px;
    position: absolute;
    right: -35px;
    top: calc(50% - 18px);
}
.ring-icon:after{
    content: '\f0f3';
    font-family: FontAwesome;
    width: 50px;
    color: white;
    font-size: 20px;
    position: absolute;
    right: -35px;
    top: calc(50% - 18px);
}
.down-icon:after{
    content: '\f019';
    font-family: FontAwesome;
    width: 50px;
    color: white;
    font-size: 20px;
    position: absolute;
    right: -35px;
    top: calc(50% - 18px);
}
.box-icon:after{
    content: '\f0b1';
    font-family: FontAwesome;
    width: 50px;
    color: white;
    font-size: 20px;
    position: absolute;
    right: -35px;
    top: calc(50% - 18px);
}
.warning-icon:after{
    content: '\f12a';
    font-family: FontAwesome;
    width: 50px;
    color: white;
    font-size: 20px;
    position: absolute;
    right: -28px;
    top: calc(50% - 18px);
}
.full-border-box{
    width: 100%;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 15px;
    line-height: 1.8;
    border-right: 50px solid #000;
    position: relative;
    margin-top:10px;
}
.full-border-box ul:before,
.full-border-box-small p:before{
    content: ' ';
    position: absolute;
    right: 0;
    top: calc(50% - 11px);
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-right: 11px solid #000;   
}
.full-border-box.full-box-blue ul:before,
.full-border-box-small.full-box-blue p:before{
    border-right: 11px solid #20a8dc!important;
}
.full-border-box.full-box-green ul:before,
.full-border-box-small.full-box-green p:before{
    border-right: 11px solid #009e4e!important;
}
.full-border-box.full-box-brown ul:before,
.full-border-box-small.full-box-brown p:before{
    border-right: 11px solid rgb(247, 156, 43)!important;
}
.full-border-box.full-box-red ul:before,
.full-border-box-small.full-box-red p:before{
    border-right: 11px solid rgb(226, 67, 55)!important;
}
.full-border-box-small{
    width: 100%;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 10px;
    line-height: 1.8;
    border-right: 50px solid #000;
    position: relative;
    margin-top:10px;
}
.full-border-box-small p{
    margin-bottom: 0;
    padding-right: 5px;
}
.full-title-box{
    width: 100%;
    border: 2px solid #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    line-height: 1.8;
    position: relative;
    margin-top:10px;
}
.full-title-box h4{
    width: 100%;
    height: 30px;
    color: white;
    text-align: center;
    padding: 2px 0;  
    font-size: 15px;
    line-height: 23px;
    margin:0!important;
}
.full-title-box.full-box-blue h4,
.small-title-box.full-box-blue h4{
    background-color: #20a8dc!important;
}
.full-title-box.full-box-green h4,
.small-title-box.full-box-green h4{
    background-color: #009e4e!important;
}
.full-title-box.full-box-brown h4,
.small-title-box.full-box-brown h4{
    background-color: rgb(247, 156, 43)!important;
}
.full-title-box.full-box-red h4,
.small-title-box.full-box-red h4{
    background-color: rgb(226, 67, 55)!important;
}
.full-title-box p {
    direction: rtl;
    margin-bottom: 0;
    padding: 15px;
    text-align: justify;
    position: relative;
}
.full-title-box.full-box-blue p{
    color: #20a8dc!important;
}
.full-title-box.full-box-green p{
    color: #009e4e!important;
}
.full-title-box.full-box-brown p{
    color: rgb(247, 156, 43)!important;
}
.full-title-box.full-box-red p{
    color: rgb(226, 67, 55)!important;
}
.full-title-box p:before {
    content: ' ';
    position: absolute;
    top: -15px;
    right: calc(50% - 11px);
    border-top: 13px solid #000;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
.full-title-box p:before {
    border-top: 13px solid #20a8dc;
}
.full-title-box.full-box-blue p:before{
    border-top: 13px solid #20a8dc!important;
}
.full-title-box.full-box-green p:before{
    border-top: 13px solid #009e4e!important;
}
.full-title-box.full-box-brown p:before{
    border-top: 13px solid rgb(247, 156, 43)!important;
}
.full-title-box.full-box-red p:before{
    border-top: 13px solid rgb(226, 67, 55)!important;
}
.small-title-box{
    margin-top:10px;
}
.small-title-box h4{
    color: white; 
    text-align: center;    
    padding: 5px 8px 5px 2px;    
    margin: 0;  
    display: inline-block;    
    border-radius: 0 5px 0 0;   
    -webkit-border-radius: 0 5px 0 0;  
    -moz-border-radius: 0 5px 0 0;   
    -o-border-radius: 0 5px 0 0;    
    position: relative;
    font-size: 14px;
}
.small-title-box h4:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: -18px;
    border-bottom: 26px solid rgb(247, 156, 43);
    border-left: 18px solid transparent;
    border-right: 0 solid transparent;
}
.small-title-box.full-box-blue h4:after{
    border-bottom: 26px solid #20a8dc!important;
}
.small-title-box.full-box-green h4:after{
    border-bottom: 26px solid #009e4e!important;
}
.small-title-box.full-box-brown h4:after{
    border-bottom: 26px solid rgb(247, 156, 43)!important;
}
.small-title-box.full-box-red h4:after{
    border-bottom: 26px solid rgb(226, 67, 55)!important;
}
.small-title-box p{
    direction: rtl;
    margin-bottom: 0;
    padding: 10px;
    color: rgb(247, 156, 43);
    text-align: justify;
    width: 100%;
    border-radius: 5px 0 5px 5px;
    -webkit-border-radius: 5px 0 5px 5px;
    -moz-border-radius: 5px 0 5px 5px;
    -o-border-radius: 5px 0 5px 5px;
    line-height: 1.8;
}
.small-title-box.full-box-blue p{
    border: 2px solid #20a8dc!important;
    color:#20a8dc!important;
}
.small-title-box.full-box-green p{
    border: 2px solid #009e4e!important;
    color:#009e4e!important;
}
.small-title-box.full-box-brown p{
    border: 2px solid rgb(247, 156, 43)!important;
    color:rgb(247, 156, 43)!important;
}
.small-title-box.full-box-red p{
    border: 2px solid rgb(226, 67, 55)!important;
    color:rgb(226, 67, 55)!important;
}
.logo-blue-box{
    width: 100%;
    display:block;
    min-height: 50px;
    text-align: center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    background-color: #29acde;
    margin-top:50px;
}
.logo-blue-box a{ 
    width: 100%;
    display: block;
    height: 100%;
    padding: 14px;
    z-index: 100;
    color: white;
    position: relative;
    transition: ease-in-out .15s all;
    -webkit-transition: ease-in-out .15s all;
    -moz-transition: ease-in-out .15s all;
    -o-transition: ease-in-out .15s all;
    font-size: 15px !important;
}
.logo-blue-box a:before{ 
    content:'';
    display: block;
    position: absolute;
    right:10px;
    top:10px;
    width:140px;
    height:33px;
    background-image: url(../images/headerir.png);   
    background-repeat: no-repeat;  
    background-size: contain;
    background-position: center; 

}
.logo-line-box{
    width: 100%;
    border-top: 1px solid #009e4e;
    margin-top: 32px;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.4);
    position: relative;
    margin-bottom: 32px;
}
.logo-line-box:after{
    content:'';
    background-image: url(../images/2-6.png);   
    background-repeat: no-repeat;  
    background-size: contain;
    background-position: center; 
    position: absolute;
    width: 45px;
    height: 45px;
    border: 7px solid #009e4e;
    margin: -22px auto;
        margin-bottom: -22px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    background-color: #009e4e;
    box-shadow: 0 0 5px rgba(50, 50, 50, 0.8);
    left:48%;
}
.logo-title-box{
    margin-top:10px;
}
.logo-title-box h4{
    background-image: url(../images/headerir.png);   
    background-repeat: no-repeat;  
    background-size: contain;
    background-position: center;
    width:130px;
    height:32px;
    position: relative;
    background-color: #009e4e;
    margin:0!important;
    border-radius: 0 5px 0 0;   
    -webkit-border-radius: 0 5px 0 0;  
    -moz-border-radius: 0 5px 0 0;   
    -o-border-radius: 0 5px 0 0; 
}
.logo-title-box h4:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: -18px;
    border-bottom: 32px solid #009e4e!important;
    border-left: 18px solid transparent;
    border-right: 0 solid transparent;
}
.logo-title-box p{
    direction: rtl;
    margin-bottom: 0;
    padding: 10px;
    text-align: justify;
    width: 100%;
    border: 2px solid #009e4e!important;
    color:#009e4e!important;
    -webkit-border-radius: 5px 0 5px 5px;
    -moz-border-radius: 5px 0 5px 5px;
    -o-border-radius: 5px 0 5px 5px;
    line-height: 1.8;
}
.logo-with-title-box{
    margin-top:10px;
}
.logo-with-title-box h4{
    padding: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-bottom: 9px;
    position: relative;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #009e4e;
    text-align: right;
    color: #009e4e;
    border-radius: 0px 4px 0px 0px;
    min-height: 25px;
    padding-right: 138px;
    font-size: 17px;
    direction: rtl;
}
.logo-with-title-box h4:before {
    content: ' ';
    background-image: url(../images/headerir.png); 
    background-repeat: no-repeat;  
    background-size: contain;
    background-position: center;
    width:120px;
    height:32px;
    right: 20px;
    top: 50%;
    position: absolute;
    transform: translate(14%,-50%);
    color: #fff;
    z-index: 2;
    margin-top: 3px;

}
.logo-with-title-box h4:after {
    content: '';
    position: absolute;
    width: 210px;
    height: 142px;
    right: -40px;
    background-color: #009e4e;
    transform: rotate(-65deg);
    top: 0;
    margin-right: 10px;
}
.logo-icon-box{
    position: relative;
}
.logo-icon-box:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 1px;
    width: 29%;
    margin-right: 24px;
}
.logo-icon-box:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 410px;
    margin-right: 24px;
}
.logo-icon-green:before,
.logo-icon-green:after{
    border-top: 2px solid #009e4e;
}
.logo-icon-red:before,
.logo-icon-red:after{
    border-top: 2px solid rgb(226, 67, 55);
}
.logo-icon-box p{
    direction: rtl;
    font-size: 16px;
    padding: 12px 52px;
    line-height: 1.4;
    text-align: right;
    position: relative;
}
.logo-icon-green p{
    color: #009e4e;
}
.logo-icon-red p{
    color: rgb(226, 67, 55);
}
.logo-icon-box p:before{
    content:'';
    width: 47px;
    height: 47px;
    border-radius: 40px;
    background-image: url(../images/2-6.png);
    background-repeat: no-repeat;  
    background-size: contain;
    background-position: center; 
    position: absolute; 
    top:0;
    right:4px;
}
.logo-icon-green p:before{
    border: 9px solid #009e4e;
    background-color: #009e4e;
}
.logo-icon-red p:before{
    border: 9px solid rgb(226, 67, 55);
    background-color: rgb(226, 67, 55);
}
.double-border-box{
    position: relative;
    margin-top:50px;
    clear: both;
}
.double-border-box:before{
    content:'';
    width: 70px;
    height: 70px;
    border: 2px solid #009e4e;
    border-right-color: transparent;
    border-bottom-color: transparent;
    padding: 3px;
    display: inline-block;
    position: absolute;
    left:0;
}
.double-border-box:after{
    content:'';
    width: 70px;
    height: 70px;
    border: 2px solid #009e4e;
    border-left-color: transparent;   
    border-top-color: transparent;
    position: absolute;
    right:0;
    bottom:0;
}
.double-border-box p{
    font-size: 15px;
    line-height: 28px;
    text-align: justify;
    padding: 20px 23px;
    position: relative;
    color: #009e4e
}
.double-border-box p:before{
    content:'';
    width: 60px;
    height: 60px;  
    border: 2px solid #009e4e;
    border-right-color: transparent;
    border-bottom-color: transparent;
    padding: 3px;
    display: inline-block;
    position: absolute;
    left:5px;
    top:5px;
}

.double-border-box p:after{
    content:'';
    width: 60px;
    height: 60px;  
    border: 2px solid #009e4e;
    border-left-color: transparent;   
    border-top-color: transparent;
    position: absolute;
    right:5px;
    bottom:5px;
}
.light-green-full-box{
    position: relative;
    float:left;
    margin-top:25px;
    margin-bottom: 25px;
}
.light-green{
    width: 100%;
    height: 78px;    
    border: 1px solid #a6ce38;    
    margin-top: 16px;   
    border-radius: 50px;    
    text-align: right;    
    color: #009e4e;    
    font-size: 16px;   
    padding: 10px 5px 10px 10px;    
    line-height: 1.9;    
    direction: rtl;
}
.light-green p {
    color: #009e4e;
    line-height: 22px;
    font-size: 13px;
}
.light-green p a{
    color: #009e4e;
    display: block;
}
.circle-5{
    width: 110px;
    height: 110px;
    border-radius: 70px;
    background-color: #ffffff;
    border: 3px solid #a6ce38;
    border-left-color: rgb(166, 206, 56);
    border-left-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
}
.circle-4{
    width: 100px;
    height: 100px;
    border-radius: 70px;
    background-color: #ffffff;
    border: 2px solid #005150;
    border-left-color: rgb(0, 81, 80);
    border-left-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}
.circle-3{
    width: 90px;
    height: 90px;
    border-radius: 60px;
    background-color: #ffffff;
    border: 3px solid #005150;
    display: flex;
    justify-content: center;
    align-items: center;
}
.circle-2{
    width: 80px;
    height: 80px;
    border-radius: 50px;
    background-color: #a6ce38;
    border: 1px solid #005150;
    display: flex;
    justify-content: center;
    align-items: center;
}
.circle-1{
    width: 60px;
    height: 60px;
    border-radius: 40px;
    background-image: url(../images/2-6-1.png);
    background-repeat: no-repeat;  
    background-size:30px auto;
    background-position: center;
    border: 1px solid #005150;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}
.light-green-half-box .light-green{
    width: 100%;
    height: 53px;
    border: 2px solid #a6ce38;
    margin-top: 9px;
    border-radius: 12px 50px 50px 50px;
    text-align: right;
    color: #809e2e;
    font-size: 13px;
    padding: 3px 75px 10px 18px;
    line-height: 21px;
    direction: rtl;
}
.circle5 {
    width: 70px;
    height: 70px;   
    border-radius: 70px;   
    background-color: #ffffff;  
    border: 2px solid #a6ce38;  
    border-left-color: rgb(166, 206, 56);   
    border-left-color: transparent;   
    display: flex;   
    justify-content: center;   
    align-items: center;   
    float: right;
}
.circle3 {
    width: 60px;
    height: 60px;   
    border-radius: 60px;   
    background-color: #ffffff;   
    border: 3px solid #005150;   
    display: flex;   
    justify-content: center;    
    align-items: center;
}
.circle2 {
    width: 50px;
    height: 50px;    
    border-radius: 50px;    
    background-color: #a6ce38;    
    border: 1px solid #005150;    
    display: flex;
    justify-content: center;    
    align-items: center;
}
.circle1 {
    width: 40px;
    height: 40px;   
    border-radius: 40px;    
    background-color: white;    
    border: 1px solid #005150;   
    display: flex;    
    justify-content: center;    
    align-items: center;
}
.tlgrm .circle1:after{
    font-family: FontAwesome;
    content: "\f2c6";
    font-size: 1.533333em;
    color: #a6ce38;
}
.sms .circle1:after{
    font-family: FontAwesome;
    content: "\f0e0";
    font-size: 1.533333em;
    color: #a6ce38;
}
.center-logo-title-box{
    padding: 0 15px;
}
.cltb-line{
    width: 100%;
    border-top: 2px solid #009e4e;
    position: relative;
}
.cltb-line:before {
    content: ' ';
    width: 15px;
    height: 15px;
    background-color: #009e4e;
    position: absolute;
    right: 0;
    top: -9px;
}
.cltb-line:after {
    content: ' ';
    width: 15px;
    height: 15px;
    background-color: #009e4e;
    position: absolute;
    left: 0;
    top: -9px;
}
.cltb-header{
    width: 320px;
    height: 42px;
    margin: -20px auto;
    padding: 2px;
    background-color: #009e4e;
    position: relative;
    z-index: 2;
}
.cltb-header-in{
    width: 100%;
    height: 100%;   
    background: rgb(0,158,78);   
    background-image: url(../images/headerir.png);
    background-repeat: no-repeat;  
    background-size:contain;
    background-position: center;  
    border: 2px solid white;   
    text-align: center;   
    padding-top: 2px;
}
.center-logo-title-box p{
    width: 100%;
    padding: 30px 10px 10px 10px;
    border: 2px solid #009e4e;
    border-top-color: rgb(0, 158, 78);
    border-top-color: transparent;
    text-align: justify;
    color: #009e4e;
    direction: rtl;
}
.litb-line{
    width: 100%;
    height: 39px;
    background-color: #009e4e;
    background-image: url(../images/test2.png);
    background-repeat: no-repeat;
    color: white;
    text-align: justify;
    padding: 11px;
    direction: rtl;
}
.litb-line h4{
    margin:0 auto!important;
    font-size: 16px;
}
.litb-line h4:before{
    content: "\f00c";
    font-family: FontAwesome;
}
.left-img-title-box p{
    width: 100%;
    padding: 15px;
    border: 2px solid #009e4e;
    margin-top: 0;
    border-radius: 0 0 8px 8px;
    text-align: right;
    color: #199e59;
}
.gray-logo-title-box{
    margin-top:50px;
    margin-bottom: 25px;
}
.gray-logo-box{
    text-align: center;
    position: relative;
}
.gray-logo-box p{
    width: 100%;
    border: 10px solid #d6d6d6;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    -o-border-radius: 28px;
    margin-bottom: 0;
    padding: 10px;
    color: rgb(226, 67, 55);
    text-align: justify;
    line-height: 1.6;
}
.glb-center{
    width: 120px;
    height: 60px;
    border-radius: 300px 300px 0 0;
    position: absolute;
    top: -26px;
    left: calc(50% - 61px);
}
.glb-circle{
    width: 120px;
    height: 60px;    
    border-radius: 300px 300px 0 0;   
    background-color: #d6d6d6;    
    position: absolute;    
    top: -34px;   
    left: calc(50% - 61px);
}
.glb-circle div{
    position: absolute;
    z-index: 10;
    width: 50px;
    height: 52px;
    top: 8px;
    right: 35px;
    background-image: url(../images/2-6.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}
.glb-header{
    background-color: #d6d6d6;
    color: white;
    text-align: center;
    height: 32px;
    width: 300px;
    margin: -6px -90px -7px 0;
    display: inline-block;
    border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    -o-border-radius: 0 5px 0 0;
    position: relative;
    overflow: hidden;
}
.glb-h-circle1{
    width: 200px;
    height: 179px;
    border-radius: 94px;
    background-color: white;
    position: absolute;
    top: -133px;
    left: -90px;
    z-index: 2;    
}
.glb-h-circle2{
    width: 200px;
    height: 179px;
    border-radius: 94px;
    background-color: white;
    position: absolute;
    top: -135px;
    left: 187px;
    z-index: 2;
}
.btn-red,.btn-blue,.btn-green,.btn-orange,.btn-white,.btn-yellow{font-size: 15px;border-radius: 3px;cursor: pointer;display: inline-block;overflow: hidden;vertical-align: middle;padding: 3px 13px;color: #fff !important;}
.btn-blue{background:#0072bc;border:1px solid #006bb1}
.btn-blue:hover{background:#016aad;color: white;}
.btn-green{background:#83ba37;border:1px solid #83b938} 
.btn-green:hover{background: #7aae33;color:white}   
.btn-orange{background: #e5580f;border:1px solid #e5580f}
.btn-orange:hover{background: #e88708;color: white;}
.btn-white{background: #f1f1f1;border:1px solid #ebeaea;color:#000!important}
.btn-white:hover{background: #e9e9e9;color: #000;}
.btn-red { background: #F44336;border: 1px solid #f43c2f;}
.btn-red:hover{background:#e63e32; color:white}
.btn-yellow{background: #fdfd99;border:1px solid #fdfd67;color: #000;}
.btn-yellow:hover{background: #f8f87c;color: #000;}